How to install geany-plugin-pg on Debian 9 (Stretch)